Pokemon Y retail cartridge not working on gateway 3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by xtreme1, Sep 13, 2014.

  1. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    534
    38
    Nov 14, 2008
    United States
    It always says memory is corrupt on my gateway 3ds booted in classic mode. But the memory is fine on my OFW 3ds. Is there a way to play this retail cart on gateway that I am missing?
     
  2. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,164
    9,523
    Sep 23, 2013
    games that use 6.x save encryption, need to be used on one or the other, its OFW or emunand FW, you cant switch between the 2....if you just want to start fresh on classic mode press jusy wipe the save with A+B+X+UP
     
  3. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,512
    5,473
    Mar 17, 2010
    Norway
    Alola
    The only way for now is to wipe your save file. Gateway have hinted that they will solve this in the next firmware update.
     
  4. xtreme1
    OP

    xtreme1 GBAtemp Advanced Fan

    Member
    534
    38
    Nov 14, 2008
    United States
    So this is another side effect of the Nand save type? SMT4 works just fine with the save from the retail cart in classic mode...

    Is there still no way to rip the save and play from gateway then?
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,164
    9,523
    Sep 23, 2013
    nothing to do with nand saving vs standard saving, its 6.x encryption....any games released with 6.x on board use 6.x save encryption.....gateway still doesn't do proper 6.x encryption, which causes the incompatibility between OFW and gateway saves for 6.x+ games